Elxis CMS 'index.php' Multiple Cross Site Scripting and Session Fixation Vulnerabilities

Bugtraq ID: 31764
Class: Input Validation Error
CVE: CVE-2008-4649
CVE-2008-4648
Remote: Yes
Local: No
Published: Oct 14 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: swappie aka faithlove
Vulnerable: Elxis Elxis CMS 2008.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus